@charset 'utf-8';

input.btn-buy-top {
  background: #000000;
  background: -webkit-linear-gradient(top, #000000 0%,#000000 100%);
  background: linear-gradient(to bottom, #000000 0%,#000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 );
  color: white;
  display: block;
  border: solid #999 1px;
  width: 118px;
  height: 50px;
  font-size: 1.6rem;
  -webkit-transition: ease-out .2s; */
  transition: ease-out .2s;
}

input.btn-buy-top:hover {
  color:#9c9c9c;
  border: solid #6a6a6a 1px;
}

#product_detail .detail .cart_box .btn_submit {
  display: block;
  position: relative;
  padding:1px;
  border: solid #000 2px;
  line-height: 54px;
  color: #fff;
}
#product_detail .detail .cart_box .btn_submit:hover {
  border: solid #000 1px;
  padding:2px;
}
#product_detail .detail .cart_box .btn_submit input {
  display: block;
  width:100%;
  height:100%;
  background: url(../../../img/pc/share/arrow2.png) no-repeat right 16px top 22px #000;
  font-size: 1.8rem;
  border:none;
  color:white;
  -webkit-transition: ease-out .2s; */
  transition: ease-out .2s;
}
#product_detail .detail .cart_box .btn_submit input:hover {
  //position:absolute;
  //top: -1px;
  //left: -1px;
  //padding:-2px;
  background-image: url(../../../img/pc/share/arrow3.png);
  background-position: right 2px top 22px;
  background-color: #fff;
  color:black;
}
#product_detail .detail .cart_box .btn_submit {
  width: 284px !important;
  height: 56px !important;
}

#product_detail .detail .cart_box .multi_submit {
  overflow:hidden !important;
}
#product_detail .detail .multi_submit .mask_1,
#product_detail .detail .multi_submit .bottle_1 {
  float: left !important;
  margin-left: 0 !important;
  width: 274px !important;
}
#product_detail .detail .multi_submit .mask_2,
#product_detail .detail .multi_submit .bottle_2 {
  float: right !important;
  margin: 30px 0 0 0 !important;
  width: 274px !important;
}
#product_detail .detail .multi_submit .bottle_1 input,
#product_detail .detail .multi_submit .bottle_2 input {
  font-size: 1.6rem;
}


